
Katello - Bug #5469

Reloading in development environment causes `uninitialized constant

Actions::Candlepin::Product::CreateUnlimitedSubscription`

04/28/2014 11:28 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Caused by wrongly named action file: create_unlimited_subscription vs create_unlimited_supscription

History

#1 - 04/28/2014 01:00 PM - Ivan Necas

Seems to be caused by https://github.com/Katello/katello/pull/3983/files#r12041420

#2 - 04/28/2014 02:20 PM - Ivan Necas

- Status changed from New to Ready For Testing

- Assignee set to Ivan Necas

https://github.com/Katello/katello/pull/4013

#3 - 06/04/2014 03:34 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#4 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
